package org.dromara.common.core.enums.biz;

import lombok.Getter;

/**
 * @author chenYing
 * @date 2025-07-22 10:05:18
 **/
@Getter
public enum FeeType {
    NUTRITION_SCREENING("0", "营养筛查"),
    NUTRITION_EVALUATION("1", "营养评估"),
    PRE_PACKAGED_PRESCRIPTION("2", "预包装处方"),
    CONFIGURE_PRESCRIPTION("3", "配置处方"),
    LONG_TERM_PRESCRIPTION("4", "长嘱处方"),
    IN_HOSPITAL_MEALS("5", "院内膳食");

    private String code;
    private String remark;

    private FeeType(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
